export enum DomainTypes {
  STRING = "STRING",
  NUMBER = "NUMBER",
  BOOLEAN = "BOOLEAN",
  DATE = "DATE",
  RELATION = "RELATION",
  RELATION_MULTIPLE = "RELATION_MULTIPLE",
}

export enum ApiTypes {
  STRING = "STRING",
  NUMBER = "NUMBER",
  RELATION = "RELATION",
  RELATION_MULTIPLE = "RELATION_MULTIPLE",
  IGNORE = "IGNORE",
}
